X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

javacript problem

Posted

Everything was fine, but without any reason (updates and re-installation) it starts began checking application compatibility. Everything remains as it is, but downloading with application using Ant videos (ant.com) music or video with social networking or youtube an error (application javascript in the header box) error injection. I can show you screenshots, but do not know where to upwnload. Reinstall the program and restart the application did not help. Thank you.

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.5 r502
  • Next Generation Java Plug-in 1.6.0_38 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.4
  • Download Master click monitoring plug-in
  • npdivxplayerplugin
  • Adobe PDF Plug-In For Firefox and Netscape
  • Office Plugin for Netscape Navigator

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

Question owner

Screenshot